/* body関連 */

.question100-body {
    background-color: #ffffff;
}

/* タイトル */

.question100-title {
    text-align: center;
    font-family: 'Apricot', sans-serif;
    font-size: 64px;
    letter-spacing: 0.2em;
    margin: 100px 0 80px;
}

/* 全体 */

.question100-main {
    width: min(90%, 700px);
    margin: 0 auto 100px;
}

/* 1記事 */

.question100-item {
    padding: 24px 0;
    border-bottom: 1px dashed #888;
}

/* 日付 */

.question100-date {
    font-size: 14px;
    color: #666;
    margin-bottom: 10px;
    font-family: "dot-gothic-16", sans-serif;
}

/* タイトル */

.question100-item-title {
    font-family: "dot-gothic-16", sans-serif;
    font-size: 26px;
    font-weight: normal;
    margin-bottom: 14px;
}

/* 読む */

.question100-read-link {
    color: #000;
    text-decoration: none;
    font-family: "dot-gothic-16", sans-serif;
    font-size: 16px;
}

.question100-read-link:hover {
    text-decoration: underline;
}

/* 投稿なし */

.question100-empty {
    text-align: center;
    margin-top: 80px;
    font-family: "dot-gothic-16", sans-serif;
}

.mobile-view-link{
        display: block;
    text-align: center;
    margin-top: 20px;
    color: #0000ee;
    text-decoration: underline;
    font-size: 15px;
    font-family: "dot-gothic-16", monospace;
}